<!DOCTYPE html>
<html>
  <head>
    <title>Pagina titel</title>
    <link href="https://uno.dfront.rijkscloud.nl/uno/core/uno.css" rel="stylesheet" />
    <style>
        .font--black {
            color: #000000;
        }
    </style>
  </head>
  <body>
    <div class="wrapper">
      <header class="header header--transparent" role="banner">
        <div class="header-logo">
          <a href="/">
            <!-- <span class="screenreader-only">Dienst Uitvoering Onderwijs Ministerie van Onderwijs, Cultuur en Wetenschap logo. Naar de homepagina</span> -->
          </a>
        </div>
      </header>

      <main class="skiplink-target main" id="content" tabindex="-1">
        <div class="container">
          <section class="row">
            <div
              class="col-xs-12 col-xl-8 col-xl-offset-2 col-lg-10 col-lg-offset-1"
            >
              <div class="content content--large-padding">
                <header class="content__header">
                  <h1 class="content__header-title">Verzuimloket gebruiken</h1>

                  <p class="content__header-paragraph">
                    U wilt de juiste gegevens over verzuim doorgeven aan DUO.
                    Dat kan via het verzuimloket of via een machinekoppeling.
                  </p>
                </header>
              </div>
            </div>
          </section>

          <div class="row">
            <div class="col-xl-8 col-xl-offset-2 col-lg-10 col-lg-offset-1">
              <div class="content content--background content--large-padding">
                <h2 id="inloggen-verzuimloket">Inloggen verzuimloket</h2>
                <p>
                  U vindt het verzuimloket via de beveiligde site. Om in te
                  loggen heeft u een inlognaam, wachtwoord en tokengenerator
                  nodig. Daarnaast moet de beheerder van de beveiligde site u de
                  rol ‘verzuimloket melder’ toekennen. Wilt u contactpersonen en
                  locaties kunnen wijzigen, dan heeft u ook de rol ‘verzuimloket
                  beheerder onderwijs’ nodig.
                </p>
                <p style="display:none;">
                  U kunt ook een rechtstreekse verbinding tussen uw
                  softwarepakket en DUO leggen om verzuimgegevens uit te
                  wisselen. Meer hierover leest u in de alinea Verzuimloket
                  koppelen aan uw LAS.
                </p>

                <img
                  src="https://duo.nl/images/duo-den-haag.jpg"
                  alt="Den Haag"
                />

                <h2 id="locaties-beheren">Locaties beheren</h2>
                <p>
                  Als u als beheerder voor de eerste keer inlogt, moet u eerst
                  de verschillende locaties van uw onderwijsinstelling
                  vastleggen.
                </p>

                <section>
                  <span class="is-h4">Wat moet u doen?</span>
                  <ol class="list list--decimal-circled">
                    <li>
                      Log in op de
                      <a
                        title="beveiligde site"
                        href="https://zakelijk.duo.nl/zp"
                        target="_blank"
                        rel="noopener"
                        >beveiligde site</a
                      >
                      van DUO.
                    </li>
                    <li>
                      Kies ‘Beheer locaties’ en vul het BRIN-nummer van uw
                      school in.
                    </li>
                    <li>
                      Voeg een locatie toe. Laat hiervoor het zoekveld leeg en
                      kies ‘zoeken’. Kies ‘Toevoegen’ om een locatie toe te
                      voegen. Als u eerder locaties heeft toegevoegd, ziet u de
                      lijst met alle locaties.
                    </li>
                    <li>
                      Via ‘Beheer locaties’ kunt u ook locaties inzien, wijzigen
                      en verwijderen.
                    </li>
                  </ol>
                </section>
                <h2 id="contactpersonen-beheren">Contactpersonen beheren</h2>
                <p>
                  U kunt in het verzuimloket meerdere contactpersonen toevoegen.
                  Alleen contactpersonen kunnen verzuimmeldingen doen.
                </p>

                <section>
                  <span class="is-h4" role="heading">Wat moet u doen?</span>
                  <ol class="list list--decimal-circled">
                    <li>
                      Log in op de
                      <a
                        title="beveiligde site"
                        href="https://zakelijk.duo.nl/zp"
                        target="_blank"
                        rel="noopener"
                        >beveiligde site</a
                      >
                      van DUO. <br />
                    </li>
                    <li>
                      Kies ‘Beheer contactpersonen’ en vul het BRIN-nummer van
                      uw school in.&nbsp;
                    </li>
                    <li>
                      Voeg een contactpersoon toe. Laat hiervoor het zoekveld
                      leeg en kies ‘zoeken’. Kies ‘Toevoegen’ om een
                      contactpersoon toe te voegen. Als u eerder contactpersonen
                      heeft toegevoegd, ziet u de lijst met alle
                      contactpersonen.
                    </li>
                    <li>
                      Via ‘Beheer locaties’ kunt u ook locaties inzien, wijzigen
                      en verwijderen.
                    </li>
                  </ol>
                  <p>
                    Lees meer in de
                    <a
                      href="/zakelijk/images/handleiding-verzuimloket.pdf"
                      alt="Handleiding verzuimloket"
                      target="new"
                      class=""
                      >handleiding verzuimloket</a
                    >
                    (pdf 480kb).
                  </p>
                </section>
                <h2 id="verzuimloket-koppelen-aan-uw-las">
                  Verzuimloket koppelen aan uw LAS
                </h2>
                <p></p>
                <p>
                  U kunt ook rechtstreeks verbinding maken tussen uw LAS en DUO
                  om verzuimgegevens uit te wisselen. Hiervoor moet u een
                  beveiligingscertificaat kopen van één van de volgende
                  partijen:
                </p>
                <ul>
                  <li>
                    <a
                      title="Digidentity"
                      rel="noopener"
                      href="https://sslstore.digidentity.eu"
                      target="_blank"
                      >Digidentity<span class="screenreader-only"
                        >&nbsp; Link opent in nieuw tabblad</span
                      ></a
                    >
                  </li>
                  <li>
                    <a
                      title="KPN-Getronic"
                      rel="noopener"
                      href="http://certificaat.kpn.com"
                      target="_blank"
                      >KPN-Getronic<span class="screenreader-only"
                        >&nbsp; Link opent in nieuw tabblad</span
                      ></a
                    >
                  </li>
                  <li>
                    <a
                      title="Quovadis"
                      rel="noopener"
                      href="https://www.quovadisglobal.nl/DigitaleCertificaten/PKIOverheidCertificaten.aspx"
                      target="_blank"
                      >Quovadis Trust/Link<span class="screenreader-only"
                        >&nbsp; Link opent in nieuw tabblad</span
                      ></a
                    >
                  </li>
                  <li>
                    <a
                      title="ESG"
                      rel="noopener"
                      href="https://www.de-electronische-signatuur.nl/nl"
                      target="_blank"
                      >ESG<span class="screenreader-only"
                        >&nbsp; Link opent in nieuw tabblad</span
                      ></a
                    >
                  </li>
                </ul>
                <p>
                  Nadat u het beveiligingscertificaat heeft geïnstalleerd, moet
                  u het onderwerp en de uitgever van het certificaat mailen naar
                  <a
                    title="verzuim"
                    href="mailto:verzuim@duo.nl"
                    target="_blank"
                    rel="noopener"
                    >verzuim@duo.nl</a
                  >. Vermeld hierbij ook uw contactgegevens. De leverancier van
                  het certificaat kan u helpen bij het installeren van het
                  certificaat en het opzoeken van deze gegevens.
                </p>

                <p>
                  Als uw beveiligingscertificaat verlopen is, moet u de nieuwe
                  certificaatgegevens opnieuw in het sjabloon invullen en
                  opsturen. Het maakt dan niet uit of u uw huidige certificaat
                  heeft verlengd of bent overgestapt naar een nieuwe aanbieder.
                </p>

                <aside class="hint">
                  <p>
                    Zorg dat u een recente versie van Adobe Reader hebt
                    geïnstalleerd. Als u voor het eerst een digitaal uittreksel
                    opent, wordt u misschien gevraagd om de lijst met vertrouwde
                    certificaten bij te laten werken. Klik dan op OK.
                  </p>
                </aside>

                <h2 id="cijferlijst">Cijferlijst</h2>

                <p>
                  Als uw beveiligingscertificaat verlopen is, moet u de nieuwe
                  certificaatgegevens opnieuw in het sjabloon invullen en
                  opsturen. Het maakt dan niet uit of u uw huidige certificaat
                  heeft verlengd of bent overgestapt naar een nieuwe aanbieder.
                </p>

                <aside class="hint">
                  <p>
                    Zorg dat u geen geld misloopt en vraag de aanvullende beurs
                    of toelage altijd aan. Dit hoeft u maar 1 keer te doen. We
                    berekenen dan elk jaar of u er recht op hebt.
                  </p>
                </aside>

                <ul>
                  <li>
                    Als er geen lerarenopleiding bestaat voor het vak dat u
                    geeft, komt u misschien in aanmerking voor
                    <a
                      href="/particulier/onderwijsbevoegdheid/aanvragen-erkenning-bekwaamheid-vo.jsp"
                      class=""
                      >erkenning van uw bekwaamheid</a
                    >.
                  </li>
                  <li>
                    Er kunnen ook andere omstandigheden zijn waardoor u geen
                    onderwijsbevoegdheid kunt halen. Of waarin het niet redelijk
                    is dit van u te vragen. In dat geval kunt u
                    <a
                      href="/particulier/onderwijsbevoegdheid/ontheffing-eisen-benoembaarheid-vo.jsp"
                      class=""
                      >ontheffing van de eisen voor benoembaarheid</a
                    >
                    aanvragen.
                  </li>
                </ul>

         

                <h2 id="wat-moet-u-doen">Wat moet u doen?</h2>

                <ol class="list list--decimal">
                  <li>
                    Lees de
                    <a
                      href="http://wetten.overheid.nl/BWBR0038570/"
                      target="_self"
                      class=""
                      tabindex = "1"
                      rel="external"
                      >beleidsregel

                      <!-- <span class="screenreader-only"
                        >&nbsp; Link opent in nieuw tabblad</span
                      > -->
                      </a
                    >. Controleer in de ontheffingstabel of u aan de voorwaarden
                    voor een gesloten aanvraag voldoet.
                  </li>
                  <li>
                    Is geen van de situaties in de tabel van toepassing? Dan
                    kunt u een open aanvraag indienen. U moet dan aangeven
                    waarom u denkt dat u toch voldoet aan de voorwaarden.
                  </li>
                  <li>
                    Verzamel alle bewijsstukken:
                    <ul style="display:none;">
                      <li>het schoolplan</li>
                      <li>
                        een verklaring van het bestuur dat u
                        pedagogisch-didactisch bekwaam bent
                      </li>
                      <li>
                        als u voldoet aan een situatie uit de ontheffingstabel:
                        de bewijsstukken die in de tabel vermeld staan
                      </li>
                      <li>
                        als u niet voldoet aan een situatie uit de
                        ontheffingstabel: alle bewijsstukken waaruit blijkt dat
                        u buitengewoon bekwaam bent én dat er sprake is van een
                        bijzonder geval.
                      </li>
                    </ul>
                  </li>
                  <li>
                    Vul het formulier Ontheffing eisen benoembaarheid of
                    erkenning bekwaamheid in. Onderteken het formulier en voeg
                    de bewijsstukken toe. Stuur het naar DUO.
                  </li>
                </ol>

       
                <form>
                    <b>Naam:</b><br>
                    <input class="input__control input__control--m input__control--text" id="naam" type="text" /><br>
                    <label>Achernaam:</label><br>
                    <input class="input__control input__control--m input__control--text" id="achternaam" type="text" /><br><br>
                    <a class="btn">Verzenden</a>
                </form>
              </div>
            </div>
          </div>

          <div class="row">
            <div class="col-xl-8 col-xl-offset-2 col-lg-10 col-lg-offset-1">
              <div
                class="content content--background background--grijs-18 content--large-padding font--black">
                <h1>Wat moet u doen?</h1>
                <p>
                    U vindt het verzuimloket via de beveiligde site. Om in te
                    loggen heeft u een inlognaam, wachtwoord en tokengenerator
                    nodig. Daarnaast moet de beheerder van de beveiligde site u de
                    rol ‘verzuimloket melder’ toekennen. Wilt u contactpersonen en
                    locaties kunnen wijzigen, dan heeft u ook de rol ‘verzuimloket
                    beheerder onderwijs’ nodig.
                  </p>
            </div>
            </div>
          </div>
        </div>
      </main>
    </div>
  </body>
</html>
